var Schema = require('mongoose').Schema;

var exerciseSchema = new Schema({
  name: {type: String, unique: true, required: true},
  description: String,
  difficulty: Number,
  musclearray: [Number],
  keywords: [String],
  alternatives: [String],
  datafields: [String]
});

module.exports = exerciseSchema;